Page MenuHomePhabricator

Calculate pageview totals for articles within a WikiProject
Closed, ResolvedPublic1 Story Points

Description

We have had a relaunch of the bot that gives us the most popular pages within a WikiProject. Would also be nice to get total monthly pageviews for a WikiProject.

This should be displayed above the table:

Total page views for January: XX,XXX

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2017, 1:23 AM

Which project is this about? Pageviews-API? PageViewInfo extension?

kaldari triaged this task as Low priority.Mar 21 2017, 11:05 PM
kaldari set the point value for this task to 1.
kaldari moved this task from Untriaged to Estimated on the Community-Tech board.
kaldari raised the priority of this task from Low to Needs Triage.Mar 21 2017, 11:43 PM
kaldari triaged this task as Low priority.
kaldari updated the task description. (Show Details)
kaldari removed the point value for this task.
kaldari set the point value for this task to 1.
kaldari removed kaldari as the assignee of this task.Mar 25 2017, 1:34 AM
kaldari added a subscriber: kaldari.
Niharika claimed this task.Mar 30 2017, 5:48 PM
Niharika moved this task from Ready to In Development on the Community-Tech-Sprint board.
kaldari closed this task as Resolved.Mar 31 2017, 1:57 PM
kaldari moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.

By the way thanks all :-) Great work.

DannyH moved this task from Estimated to Archive on the Community-Tech board.Apr 25 2017, 2:20 AM
TheDJ awarded a token.Apr 25 2017, 7:08 AM